/* .spacer{
    flex: 1 1 auto;
}
table{
    border: 1px solid;
    margin: 20px;
}
td{
    border: 1px solid;
    height: 30vh;
    text-align: center;
}
tr{
   border: 1px solid;
   text-align: center;
}*/
 .btn{
    margin-bottom: 20px;
     color:white;
    background-color:rgba(21, 15, 203, 0.944) ; 
    
}  
.statustable{
height: 30vh;
width: 90vw;
}
table {
    background-color:rgba(28, 24, 147, 0.16);
    
    /* width: 30%; */
    /* height: 30%; */
 } 

  
   body{

    /* background-color: aqua; */
    background-image: url("https://c4.wallpaperflare.com/wallpaper/30/586/460/artwork-fantasy-art-digital-art-forest-wallpaper-preview.jpg");
    height: 100vh;
    background-repeat: no-repeat;
    background-size: cover;
  } 
/*   
  body{
    background-image: url("https://cdn.pixabay.com/photo/2018/03/02/13/29/office-3193170_1280.jpg");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 100%;
    background-size: cover;
  } */
